import * as $dara from '@darabonba/typescript';
export declare class ModifyVulWhitelistTargetResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * 896AC4F0-C881-502B-BFC7-4751C5E3DEAA
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
